<!DOCTYPE HTML>
<html>
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
        
        <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Lato"/>
        <link rel="stylesheet" href="quiz_finish_message.css">
    </head>
    
    <body>


        <div class="container">
           

            <div class="row py-4">
                    <div class="col-3"></div>
                    <div class="col-6 px-7">
                        <div class="row quiz-finish-box">
                            <div class="col-12">
                                

                                <div class="row py-0">
                                    <div class="col-12"></div>
                                </div>

                                <div class="row pt-5 pb-3">
                                    <div class="col-4"></div>
                                    <div class="col-4 d-flex">
                                        <span class="mx-auto my-auto"><img class="quiz-finish-img" src="prize.png" alt="Icon"></span>
                                    </div>
                                    <div class="col-4"></div>
                                </div>
              
                                
                                <div class="row py-2">
                                    <div class="col-1"></div>
                                    <div class="col-10 d-flex">
                                        <span class="quiz-finish-msg-big mx-auto my-auto text-center">
                                            Congratulations! You finished all quizzes for today
                                        </span>
                                    </div>
                                    <div class="col-1"></div>
                                </div>
                                  

                                <div class="row py-2">
                                    <div class="col-1"></div>
                                    <div class="col-10 d-flex">
                                        <span class="quiz-finish-msg mx-auto my-auto">
                                            Check how you did bellow!
                                        </span>
                                    </div>
                                    <div class="col-1"></div>
                                </div>


                                <div class="row pt-4 pb-2">
                                    <div class="col-4"></div>
                                    <div class="col-4 d-flex quiz-finish-open-button">
                                        <span class="mx-auto my-auto">
                                            Open
                                        </span>
                                    </div>
                                    <div class="col-4"></div>
                                </div>

                                <div class="row py-2">
                                    <div class="col-4"></div>
                                    <div class="col-4 d-flex">
                                        <span class="mx-auto my-auto quiz-finish-close-button">
                                            Close
                                        </span>
                                    </div>
                                    <div class="col-4"></div>
                                </div>
                            


                            
                            </div>
                        </div>
                    </div>
                    <div class="col-3"></div>
                </div>

        </div>







    </body>

    <script> 


        $(document).ready(function() {

            $(".widget").click(function () {
                var $flipper = $(this).find(".flipper");
                 $flipper.toggleClass("flipper-click");
            });


            $(".flip-box").click(function() {
                $('.flip-box').toggleClass('flipped');
                return false;
            });

        });
    </script>

</html>
